漏洞信息详情

OpenBB多个输入验证漏洞

  • CNNVD编号:CNNVD-200404-086
  • 危害等级: 中危
  • CVE编号: CVE-2004-1965
  • 漏洞类型: 跨站脚本
  • 发布时间: 2004-04-25
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: openbb
  • 漏洞来源: Disclosure of thes...

漏洞简介

Open Bulletin Board (OpenBB) 1.0.6及其早期版本存在多个跨站脚本(XSS)漏洞。远程攻击者可以通过多种参数注入任意的web脚本或HTML,这些参数包含(1)member.php中的 redirect参数, (2) myhome.php中的to 参数 (3) post.php中的TID参数,或者 (4) index.php中的redirect参数。

漏洞公告

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

参考网址

来源: XF 名称: openbb-multiple-scripts-xss(15966) 链接:http://xforce.iss.net/xforce/xfdb/15966 来源: BID 名称: 10214 链接:http://www.securityfocus.com/bid/10214 来源: SECTRACK 名称: 1009935 链接:http://securitytracker.com/id?1009935 来源: SECUNIA 名称: 11481 链接:http://secunia.com/advisories/11481 来源: BUGTRAQ 名称: 20040425 Multiple Vulnerabilities In OpenBB 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=108301983206107&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多